/* ************************************************************************************* */
.cont_heading_table								{margin:0px 0px 10px 0px;}
.cont_heading_td							{padding:28px 9px 9px 9px; vertical-align:top; text-align:left;}
.popup .cont_heading_td							{padding:28px 9px 9px 9px; vertical-align:top;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.popup .cont_heading_td 		{ccolor:#fff;font-size:13px;line-height:16px;font-weight:bold;}
.cont_heading_td 				{color:#fff;font-size:13px;line-height:16px;font-weight:bold; text-transform:uppercase;}
.cont_heading_td a 				{color:#fff;font-size:13px;line-height:16px;font-weight:bold;text-decoration:none}
.cont_heading_td a:hover 		{color:#fff; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.content_wrapper_table		{margin:0px 0px 0px 0px;}
.content_wrapper_td			{padding:0px 0px 9px 0px; width:100%;}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.content_wrapper1_table				{margin:0px auto 11px auto;border:0px solid #f0f0f0;margin:auto; background:#fff;}
.content_wrapper1_td				{padding:25px 10px 11px 10px; width:100%;}
/* ************************************************************************************* */
.content_wrapper2_table				{margin:auto auto auto auto;}
.content_wrapper2_td				{padding:15px 16px 15px 16px; width:100%;}
/* ************************************************************************************* */
.content_wrapper3_table				{margin:0px 0px 11px 0px;border:0px solid #f0f0f0;}
.content_wrapper3_td				{padding:0px 0px 0px 0px; width:100%;}
/* ************************************************************************************* */
.content_wrapper4_table				{margin:0px auto 11px auto;border:0px solid #f0f0f0;margin:auto; background:#fff;}
.content_wrapper4_td				{padding:0px 0px 11px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.sub_category						{margin:0px 0px 0px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.tableBox_output_table		{margin:0px 0px 12px 0px;}
.tableBox_output1_td		{padding:0px 0px 0px 0px;}
.tableBox_output2_td		{padding:0px 0px 8px 0px;}
.tableBox_shopping_cart		{margin:0px 0px 0px 0px;border:1px solid #f4f5ef;border-width:0px 0px 0px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.prod_table				{border:0px solid #f0f0f0;margin:auto; background:#fff;}
.prod_td				{padding:12px 12px 14px 12px; width:100%;}
/* ************************************************************************************* */
.prod2_table			{border:0px solid #f0f0f0;margin:auto; background:#fff;}
.prod2_td				{padding:0px 0px 0px 0px; width:100%;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.prod_table				{border:0px solid #f0f0f0;margin:auto; background:#fff;}
.prod_sub_td			{padding:0px 12px 0px 12px; width:100%;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.prod3_table			{border:0px solid #f0f0f0;margin:auto; width:1px;}
.prod3_td				{padding:0px 0px 0px 0px; width:100%;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper_pic_table		{margin:auto;width:1px; border:0px solid #e5e4d7; background:#fff;}
.wrapper_pic_td			{padding:0px; text-align:center}
/* ************************************************************************************* */
.wrapper_pic2_table		{margin:auto;width:1px; border:0px solid #e5e4d7; background:#fff;}
.wrapper_pic2_td		{padding:0px; text-align:center}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.prod_line_x					{background:url(images/spacer.gif) 0px center repeat-x;}
.prod_line_y					{background:#111;}
.prod_line_y-part				{border-top:8px solid #fff;}

.prod2_line_x					{background:url(images/spacer.gif) 0px center repeat-x;}
.prod2_line_y					{background:url(images/spacer.gif) center 0px repeat-y;}

.padd_gg img					{height:5px;}
.padd_vv img					{width:5px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.cart_line_x				{border-top:1px dashed #dadada;}
.cart_line_y				{border-left:1px dashed #dadada;}

.padd2_gg img					{height:3px;}
.padd2_vv img					{width:3px;}
.padd2_gg 					{}

.padd3_gg img				{height:10px;}
.padd3_vv img				{width:0px;}
.padd3_gg 					{border-top: 0px dashed #f0f0f0;}
.padd3_gg,
.padd3_vv					{height:0px}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.main a.enlarge				{color:#ff0001; font-size:12px; text-transform:lowercase; font-weight:normal; display:block;padding:10px 0px 10px 0px; text-decoration:underline;}
.main a:hover.enlarge		{color:#ff0001; font-size:12px; text-transform:lowercase; font-weight:normal; text-decoration:none}
/* ************************************************************************************* */
/* ************************************************************************************* */
.result1_top				{padding:0px 0px 0px 0px; border-bottom:1px dashed #373737;}
.result1_bottom				{padding:0px 0px 12px 0px; border-top:1px dashed #373737;}
.result2_top				{padding:0px 0px 0px 0px; border-bottom:1px dashed #373737;}
.result2_bottom				{padding:0px 0px 0px 0px; border-bottom:1px dashed #373737;}

.result_top_padd			{margin:0px 0px 0px 0px;}
.result_bottom_padd			{margin:0px 0px 0px 0px;}

.result_top_padd td  		{width:50%; vertical-align:middle;padding:15px 7px 15px 10px;}
.result_bottom_padd td		{width:50%; vertical-align:middle;padding:15px 7px 15px 10px;}

.result_right 	{text-align:right;}
.result *  		{color:#fff; font-size:11px; line-height:12px; }
.result b   	{color:#fff; font-weight:normal;}
.result.black *	{color:#000;}
/* ************************************************************************************* */
.result_right b							{color:#ff0001; font-weight:bold;font-size:11px;}
.result_right a.pageResults				{color:#ff0001; text-decoration:underline;font-size:11px;}
.result_right a:hover.pageResults 		{color:#ff0001;	text-decoration:none;}
.result_right a.pageResults	u			{color:#ff0001; text-decoration:underline;}
.result_right a:hover.pageResults u 	{color:#ff0001;	text-decoration:none;}

.black .result_right b							{color:#ff0001; font-weight:bold;font-size:11px;}
.black .result_right a.pageResults				{color:#ff0001; text-decoration:underline;font-size:11px;}
.black .result_right a:hover.pageResults 		{color:#ff0001;	text-decoration:none;}
.black .result_right a.pageResults	u			{color:#ff0001; text-decoration:underline;}
.black .result_right a:hover.pageResults u 		{color:#ff0001;	text-decoration:none;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.reviews_padd td		{padding:10px 10px 0px 10px;}
TD.smallText, 
SPAN.smallText,
.smallText em,  
P.smallText 			{font-size: 10px; font-weight:normal; font-style:normal;}

.smallText a			{color:#ff0001; font-size:11px; text-decoration:none;}
.smallText a:hover 		{color:#ff0001; font-size:11px; text-decoration:underline;}
.smallText a u 			{color:#ff0001; font-size:11px; text-decoration:none;}
.smallText a:hover u	{color:#ff0001; font-size:11px; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.cart_total_left  			{width:80%; text-align:right; vertical-align:middle;height:7px;padding:5px 15px 5px 0px;}
.cart_total_right  			{width:20%; text-align:center;vertical-align:middle;padding:5px 0px 5px 10px;border:1px solid #f4f5ef; border-width:0px 0px 0px 0px;}
.cart_total_left   			{color:#000; font-size:11px;line-height:18px;font-weight:bold; text-transform:uppercase;}
.cart_button_padd			{padding:16px 8px 0px 8px; border:1px solid #f4f5ef; border-width:0px 0px 0px 0px;}
/*  *********  */
.remove 					{width:20%;}
.products 					{width:45%;}
.quantity 					{width:15%;}
.total 						{width:20%;}
/*  *********  */
.main .s_cart_head_padd						{padding:11px 0px 10px 0px; height:1px; vertical-align:middle; text-align:center;}
.main .s_cart_td							{padding:19px 0px 0px 0px;}
.main .s_cart_td2							{padding:9px 0px 0px 0px;}
.main .s_cart_td .input						{}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
td.main, p.main, div.main, .main td, .main p, .main b, .main .desc2 strong, #shippingAddress, #billingAddress 				
						{color:#9e9d9d; font-size:12px; line-height:18px; }

.main .desc				{color:#9e9d9d; font-size:11px; line-height:15px; font-weight:normal;}
.main .desc2			{color:#9e9d9d; font-size:11px; line-height:15px; font-weight:normal; padding:0px 0px 0px 10px;}						

.main .name					{color:#3d291f; font-size:12px; line-height:18px; }
.main .s_cart_head			{color:#000; font-size:11px;line-height:18px;font-weight:bold; text-transform:uppercase;}
.main a						{color:#000; font-size:12px; line-height:18px;font-weight:normal;  text-decoration:none;}
.main a:hover				{color:#000; text-decoration:underline;}
  
.main .name a				{color:#fff; font-size:22px; line-height:24px; font-weight:bold; text-decoration:none;}
.main .name a:hover			{color:#fff; text-decoration:underline;}

.main .right .name a,
.main .left .name a			{color:#000; font-size:22px; line-height:24px; font-weight:bold; text-decoration:none;}
.main .right .name a:hover,
.main .left .name a:hover	{color:#000; text-decoration:underline;}

.main.sub_category .name a	{color:#000; font-size:12px; line-height:14px; font-weight:bold; text-decoration:none;}

.main .name a b				{color:#000; font-size:12px; line-height:16px; font-weight:normal; text-decoration:none;}
.main .name a:hover b		{color:#000; text-decoration:underline;} 

.main .desc b 				{color:#8b7747;}
.main .desc2 strong			{color:#071729;}
.main .desc2 a 				{color:#071729; font-size:12px; font-weight:normal; text-decoration:underline;}
.main .desc2 a:hover		{color:#071729; font-size:12px; text-decoration:none;}
.main b b 					{color:#ff0001; font-size:12px; line-height:14px; font-weight:bold; text-transform:lowercase;}


.main SPAN.productSpecialPrice 		{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold;}
.main s								{color:#ff0000;font-size:16px; line-height:24px; font-weight:bold;}
.main .s_cart_td SPAN.productSpecialPrice 		
									{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold;}

.main b.productSpecialPrice 		{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold;}
.main .price2_padd b				{color:#ff0000;font-size:22px; line-height:24px; font-weight:bold; display:none}


.main .strong							{color:#9e9d9d; font-size:12px; line-height:22px; font-weight:bold;  display:block;}
.content_wrapper2_td .main				{color:#9e9d9d; font-size:12px; line-height:14px; font-weight:normal;}
.content_wrapper2_td select				{border:1px solid #edebe3;background:#fff; color:#373737;}
.img									{border:0px solid #efd9b0; background:#ffffff;}

.main .data em				{color:#ff0001; font-size:10px; line-height:12px; font-weight:normal; }
/* ************************************************************************************* */
/* ************************************************************************************* */
table.listing 				{margin:0px 0px 2px 0px;}
table.listing td			{padding:1px 0px 1px 0px;background:url(images/spacer.gif) 0px center repeat-x;
							 color:#9e9d9d; font-size:11px; }

.main .listing b 					{font-weight:normal;}
.main .listing em,
.main .listing font   				{color:#9e9d9d; font-size:11px;  font-weight:normal;padding:0px 0px 0px 4px;}
.main .listing b font   			{color:#9e9d9d; font-size:11px;  padding:0px 4px 0px 0px;}
.main .listing b font a 			{text-decoration:underline;}
.main .listing b font a:hover   	{text-decoration:none}

.main .listing font a 			{color:#9e9d9d; text-decoration:underline; font-size:10px; font-weight:normal;}
.main .listing font a:hover   	{color:#9e9d9d; text-decoration:none} 
/* ************************************************************************************* */
/* ************************************************************************************* */
.main .desc2 ul			{margin:5px 0px 15px 0px;list-style:none;padding:0;}
.main .desc2 li			{padding:0px 0px 0px 0px;}

.main .desc2 li div		{color:#9e9d9d; font-size:11px; line-height:14px; font-weight:normal; text-decoration:underline;
						 padding:5px 1px 5px 1px;}


.main .desc2 li a		{color:#9e9d9d; font-size:11px; line-height:14px; font-weight:normal;text-decoration:underline;}
.main .desc2 li a:hover	{color:#9e9d9d; font-size:11px; line-height:14px; font-weight:normal;text-decoration:none;}

.desc_list				{width:50%;}
.desc_list_separator	{padding:0px 20px 0px 20px;}
/* ************************************************************************************* */
.products_model			{display:block;padding:5px 0px 4px 0px;margin-left:0px;}
/* ************************************************************************************* */
.main br										{line-height:9px;}
/*  *********  */
.main .right .pic_padd							{padding:0px 0px 0px 17px;float:right;}
.main .right .name_padd							{padding:14px 12px 14px 0px; vertical-align:middle;text-align:left;}
.main .right .desc_padd							{padding:12px 0px 10px 0px; text-align:left;}
.main .right .data_padd							{padding:16px 2px 0px 0px;float:right; text-align:right; line-height:20px;}
.main .right .price_padd						{padding:15px 6px 0px 0px;  text-align:left;line-height:20px;}
.main .right .button_padd						{padding:7px 0px 0px 0px;}
/*.main .right .prod_td							{padding:0px 0px 0px 12px; width:100%;}*/
/*  *********  */
.main .left .pic_padd							{padding:0px 17px 0px 0px;float:left;}
.main .left .name_padd							{padding:14px 12px 14px 13px;vertical-align:middle;text-align:left;}
.main .left .desc_padd							{padding:12px 0px 0px 0px; text-align:left;}
.main .left .data_padd							{padding:16px 0px 10px 0px; text-align:left; line-height:20px;}
.main .left .price_padd							{padding:15px 6px 0px 0px;float:right; line-height:23px;}
.main .left .button_padd						{padding:7px 0px 0px 0px;}
/*.main .left .prod_td							{padding:0px 12px 0px 0px; width:100%;}*/

/*  *********  */
.main .name2_padd							{padding:16px 10px 2px 15px;height:12px; vertical-align:top; text-align:left;}
.main .pic2_padd							{padding:0px 0px 0px 0px;}
.main .desc2_padd							{padding:11px 10px 0px 15px;}
.main .listing2_padd						{padding:10px 10px 1px 15px;}
.main .price2_padd							{padding:15px 10px 5px 15px;vertical-align:middle; height:30px;width:100%; text-align:left;}
.button2__padd								{padding:7px 10px 10px 15px;}
/*  *********  */
/*  *********  */
.main .button2_padd							{text-align:left; vertical-align:middle; width:auto;}
.main .button2_padd a						{padding:4px 34px 4px 0px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 4px no-repeat;
											 color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none;text-transform:lowercase;}
.main .button2_padd a:hover					{color:#fff;text-decoration:none;background:url(images/bg_button22.gif) 100% 4px no-repeat;}	

.main  #bg_button2							{background: #000;}
.main  #bg_button2-act						{background: #000;}
/*  *********  */
/*  *********  */											
.main .button22_padd						{text-align:left; vertical-align:middle; width:auto; border-bottom:1px solid #000;}
.main .button22_padd a						{padding:4px 34px 4px 0px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 4px no-repeat;
											 color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none;text-transform:lowercase;}											
.main .button22_padd a:hover				{color:#fff;text-decoration:none;background:url(images/bg_button22.gif) 100% 4px no-repeat;}											

.main  #bg_button22							{background:#000;}
.main  #bg_button22-act						{background:#000;}
/*  *********  */
/*  *********  */
/*  *********  */
/*  *********  */
.main .button_padd #bg_button2						{color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none;text-transform:lowercase;}
.main .button_padd #bg_button2 						{padding:6px 34px 6px 10px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 6px no-repeat #000;text-align:left; vertical-align:middle; width:auto;}
.main .button_padd #bg_button2-act					{color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none; text-decoration:none; text-transform:lowercase;
													 padding:6px 34px 6px 10px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 6px no-repeat #000;text-align:left; vertical-align:middle; width:auto;}	

.main .button_padd  #bg_button2							{}
.main .button_padd  #bg_button2-act						{}
/*  *********  */
/*  *********  */											
.main .button_padd #bg_button22						{color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none;text-transform:lowercase;}
.main .button_padd #bg_button22 					{padding:6px 34px 6px 10px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 6px no-repeat #000;text-align:left; vertical-align:middle; width:auto;}											
.main .button_padd #bg_button22-act					{color:#fff; font-size:14px; line-height:16px; font-weight:bold; text-transform:none; text-decoration:none;text-transform:lowercase;
													 padding:6px 34px 6px 10px;text-align:left;white-space:nowrap; display:inline-block;background:url(images/bg_button22.gif) 100% 6px no-repeat #000;text-align:left; vertical-align:middle; width:auto;}											

.main .button_padd  #bg_button22							{}
.main .button_padd  #bg_button22-act						{}
/*  *********  */
/*  *********  */

.wrapper_box								{ background:#000;}
/*  *********  */
.main .name3_padd							{width:100%; height:15px;padding:5px 15px 5px 15px; text-align:center;}
.main .pic3_padd							{padding:1px 0px 0px 0px; text-align:center;}
.main .desc3_padd							{padding:1px 0px 5px 0px;}
.main .button3_padd							{padding:10px 0px 0px 0px; text-align:center;}
.main .price3_padd							{padding:9px 0px 7px 0px; height:8px;text-align:center;}

.main .name4_padd							{padding:7px 12px 5px 13px;height:41px; text-align:center; vertical-align:middle; background:#fff;}
.main .pic4_padd							{padding:0px 0px 15px 0px; text-align:center;}
.main .desc4_padd							{padding:2px 0px 3px 0px; text-align:center;}
.main .price4_padd							{padding:2px 0px 0px 0px; text-align:center; vertical-align:middle; height:49px;}
.main .button4_padd							{padding:4px 0px 0px 0px;text-align:center;}
/* ************************************************************************************* */
.button_marg img, 
.button_marg input 							{margin:2px 1px 0px 0px;}

.button2_marg img,
.button2_marg input 						{margin:2px 0px 2px 0px;}

.button3_marg img, 
.button3_marg input 						{margin:2px 0px 3px 0px;}

.button22_marg								{margin:0px 0px 0px 0px;}
.bg_input input,
.infoBox_ .bg_input input					{background:none; border:0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox_ 				{margin:3px 0px 9px 0px;border:1px solid #373737; border-width: 1px 1px 1px 1px; -moz-border-radius: 7px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px;}
.infoBox_ .infoBox__ 	{padding:6px 8px 8px 8px;border:1px solid #fff; border-width: 5px 5px 5px 5px; background:#eee; -moz-border-radius: 7px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px;}
/* ************************************************************************************* */
.infoBox_  TEXTAREA,
.infoBox_ .main  TEXTAREA,
.infoBox_ .main  input,
.infoBox_ .main  select,
.infoBox_ .fieldValue  select,
.infoBox_ .fieldValue  input,
.main .s_cart_td .input			{border:1px solid #dadada;background:#fff; color:#959595; line-height:15px;}		
/* ************************************************************************************* */
.bg_input input,
.infoBox_ .bg_input input,
.infoBox_ .main .bg_input  input			{background:none; border:0px;}

.main .s_cart_td input,
.infoBox_ .main  input,
.infoBox_ .fieldValue  input			{height:19px;padding-left:3px; padding-right:3px;}			
/* ************************************************************************************* */
/* ************************************************************************************* */
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd 				{}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even { background:#fff;}

.upcomingProducts-odd td				{background:url(images/part_bg.png) 0px 0px repeat;}
.upcomingProducts-even td				{background:#fff;}
.main .upcomingProducts-even td.name,
.main .upcomingProducts-even td.name a  {color:#071729;}
.main .upcomingProducts-odd td.name,
.main .upcomingProducts-odd td.name a  {color:#fff;}

div.productsNotifications 			{padding:2px 0px 2px 0px; vertical-align:middle;}
div.productsNotifications input		{vertical-align:middle; margin-top:1px; margin-right:4px;}
	

.moduleRow { }
.moduleRowOver 						{background:#fff; cursor:pointer; }
.moduleRowSelected 					{background:#fff;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox 							{/*background:#dadada; */}
.orderEdit 							{color:#ff0001; font-family: Arial, Helvetica, sans-serif; font-size : 10px; text-decoration:none; }
a:hover .orderEdit					{text-decoration: underline; }
/* ************************************************************************************* */
/* ************************************************************************************* */
.checkoutBarFrom, .checkoutBarTo 	{color: #071729; font-size: 10px;}
.checkoutBarCurrent 				{color: #ff4e00;font-size: 10px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.corner_tl							{background:url(images/corner_tl.png) 0px 0px no-repeat;}
.corner_tr							{background:url(images/corner_tr.png) 100% 0px no-repeat;}
.corner3_tr							{background:url(images/corner3_tr.png) 100% 0px no-repeat;}
.corner_t							{background:url(images/corner_bg.png) 0px 0px repeat; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;}
.corner_t2							{background:url(images/corner_bg.png) 0px 0px repeat; height:5px; margin:0px 0px 0px 5px; font-size:0px; line-height:0px;}
.corner3_t							{background:url(images/corner_bg2.png) 0px 0px repeat; height:5px; margin:0px 5px 0px 0px; font-size:0px; line-height:0px;}
.corner_c							{background:url(images/corner_bg.png) 0px 0px repeat; height:100%; margin:0px 0px 0px 0px; font-size:0px; line-height:0px;}
.corner_c.menu						{background:url(images/corner_bg.png) 0px 0px repeat; height:100%; margin:0px 0px 0px 0px; font-size:0px; line-height:0px; z-index:5;}
.corner3_c							{background:url(images/corner_bg2.png) 0px 0px repeat; height:53px; margin:0px 0px 0px 0px; font-size:0px; line-height:0px;}
.corner_bl							{background:url(images/corner_bl.png) 0px 100% no-repeat;}
.corner_br							{background:url(images/corner_br.png) 100% 100% no-repeat;}
.corner3_br							{background:url(images/corner3_br.png) 100% 100% no-repeat;}
.corner_b							{background:url(images/corner_bg.png) 0px 0px repeat; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;}
.corner_b2							{background:url(images/corner_bg.png) 0px 0px repeat; height:5px; margin:0px 0px 0px 5px; font-size:0px; line-height:0px;}
.corner3_b							{background:url(images/corner_bg2.png) 0px 0px repeat; height:5px; margin:0px 5px 0px 0px; font-size:0px; line-height:0px;}

.boxText .corner_b							{background:url(images/corner_bg.png) 0px 0px repeat; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;} 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper_pic_table	{margin:auto;width:1px;}
.wrapper_pic_td		{padding:0px; text-align:center}
/* ************************************************************************************* */
.wrapper_pic_div			{margin:auto; position:relative; display:block;}
.wrapper_pic_t				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-x;display:inline-block;position:relative;}
.wrapper_pic_r				{background:url(images/wrapper_pic_border.gif) 100% 0px repeat-y;display:inline-block;position:relative;}
.wrapper_pic_b				{background:url(images/wrapper_pic_border.gif) 0px 100% repeat-x;display:inline-block;position:relative;}
.wrapper_pic_l				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-y;display:inline-block;position:relative;}
.wrapper_pic_tl				{background:url(images/wrapper_pic_tl.gif) 0px 0px no-repeat;display:inline-block;position:relative;}
.wrapper_pic_tr				{background:url(images/wrapper_pic_tr.gif) 100% 0px no-repeat;display:inline-block;position:relative;}
.wrapper_pic_bl				{background:url(images/wrapper_pic_bl.gif) 0px 100% no-repeat;display:inline-block;position:relative;}
.wrapper_pic_br				{background:url(images/wrapper_pic_br.gif) 100% 100% no-repeat;display:inline-block;position:relative;}
.wrapper_pic_div a			{padding:0; cursor:pointer; text-decoration:none;}
.wrapper_pic_div img		{position:absolute;margin:auto; background:#fff;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper_box_pic_table	{margin:auto;width:1px;}
.wrapper_box_pic_td		{padding:0px; text-align:center}
/* ************************************************************************************* */
.wrapper_box_pic_div			{margin:auto; border:0px solid #e3e3e3; position:relative; display:block;}
.wrapper_box_pic_t				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-x;display:inline-block;position:relative;}
.wrapper_box_pic_r				{background:url(images/wrapper_pic_border.gif) 100% 0px repeat-y;display:inline-block;position:relative;}
.wrapper_box_pic_b				{background:url(images/wrapper_pic_border.gif) 0px 100% repeat-x;display:inline-block;position:relative;}
.wrapper_box_pic_l				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-y;display:inline-block;position:relative;}
.wrapper_box_pic_tl				{background:url(images/wrapper_pic_tl.gif) 0px 0px no-repeat;display:inline-block;position:relative;}
.wrapper_box_pic_tr				{background:url(images/wrapper_pic_tr.gif) 100% 0px no-repeat;display:inline-block;position:relative;}
.wrapper_box_pic_bl				{background:url(images/wrapper_pic_bl.gif) 0px 100% no-repeat;display:inline-block;position:relative;}
.wrapper_box_pic_br				{background:url(images/wrapper_pic_br.gif) 100% 100% no-repeat;display:inline-block;position:relative;}
.wrapper_box_pic_div a			{padding:0; cursor:pointer; text-decoration:none;}
.wrapper_box_pic_div img		{position:absolute;margin:0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.wrapper_pic2_table		{margin:auto;width:1px;}
.wrapper_pic2_td		{padding:0px; text-align:center}
/* ************************************************************************************* */
.wrapper_pic2_div			{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-x #fff;}
.wrapper_pic2_t				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-x;}
.wrapper_pic2_r				{background:url(images/wrapper_pic_border.gif) 100% 0px repeat-y;}
.wrapper_pic2_b				{background:url(images/wrapper_pic_border.gif) 0px 100% repeat-x;}
.wrapper_pic2_l				{background:url(images/wrapper_pic_border.gif) 0px 0px repeat-y;}
.wrapper_pic2_tl				{background:url(images/wrapper_pic_tl.gif) 0px 0px no-repeat;}
.wrapper_pic2_tr				{background:url(images/wrapper_pic_tr.gif) 100% 0px no-repeat;}
.wrapper_pic2_bl				{background:url(images/wrapper_pic_bl.gif) 0px 100% no-repeat;}
.wrapper_pic2_br				{background:url(images/wrapper_pic_br.gif) 100% 100% no-repeat;}
.wrapper_pic2_div img		{margin:5px 5px 5px 5px;}
.wrapper_pic2_padd			{padding:10px 10px 10px 10px;}
/* ************************************************************************************* */
.corner_white_tl					{background:url(images/corner_white_tl.gif) 0px 0px no-repeat;}
.corner_white_tr					{background:url(images/corner_white_tr.gif) 100% 0px no-repeat;}
.corner_white_t						{background:#fff; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;}

.corner_white_bl					{background:url(images/corner_white_bl.gif) 0px 100% no-repeat;}
.corner_white_br					{background:url(images/corner_white_br.gif) 100% 100% no-repeat;}
.corner_white_b						{background:#fff; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;}

.corner_black_bl					{background:url(images/corner_black_bl.gif) 0px 100% no-repeat;}
.corner_black_br					{background:url(images/corner_black_br.gif) 100% 100% no-repeat;}
.corner_black_b						{background:#000; height:5px; margin:0px 5px 0px 5px; font-size:0px; line-height:0px;}
